=== debian/control ===
Source: ros-humble-examples-rclpy-pointcloud-publisher
Section: misc
Priority: optional
Maintainer: Evan Flynn <evanflynn.msu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-pep257 <!nocheck>, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-examples-rclpy-pointcloud-publisher
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-numpy, ros-humble-rclpy, ros-humble-sensor-msgs, ros-humble-sensor-msgs-py, ros-humble-std-msgs, ros-humble-ros-workspace
Description: Example on how to publish a Pointcloud2 message
