## ros-humble-examples-rclpy-pointcloud-publisher 0.15.2

=== debian/changelog ===
ros-humble-examples-rclpy-pointcloud-publisher (0.15.2-1bookworm) bookworm; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Thu, 25 Jul 2024 16:00:00 -0000

ros-humble-examples-rclpy-pointcloud-publisher (0.15.1-1bookworm) bookworm; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Sun, 06 Nov 2022 16:00:00 -0000

ros-humble-examples-rclpy-pointcloud-publisher (0.15.0-1bookworm) bookworm; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-examples-rclpy-pointcloud-publisher (0.14.0-1bookworm) bookworm; urgency=high

  * Update maintainers to Aditya Pande and Shane Loretz (#332 <https://github.com/ros2/examples/issues/332>)
  * Contributors: Audrow Nash

 -- Evan Flynn <evanflynn.msu@gmail.com>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-examples-rclpy-pointcloud-publisher (0.13.0-1bookworm) bookworm; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Sun, 17 Oct 2021 16:00:00 -0000

ros-humble-examples-rclpy-pointcloud-publisher (0.12.0-1bookworm) bookworm; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Wed, 04 Aug 2021 16:00:00 -0000

ros-humble-examples-rclpy-pointcloud-publisher (0.11.2-1bookworm) bookworm; urgency=high

  * Use underscores instead of dashes in setup.cfg (#310 <https://github.com/ros2/examples/issues/310>)
  * Contributors: Ivan Santiago Paunovic

 -- Evan Flynn <evanflynn.msu@gmail.com>  Sun, 25 Apr 2021 16:00:00 -0000

ros-humble-examples-rclpy-pointcloud-publisher (0.11.1-1bookworm) bookworm; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Sun, 11 Apr 2021 16:00:00 -0000

ros-humble-examples-rclpy-pointcloud-publisher (0.11.0-1bookworm) bookworm; urgency=high



 -- Evan Flynn <evanflynn.msu@gmail.com>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-examples-rclpy-pointcloud-publisher (0.10.3-1bookworm) bookworm; urgency=high

  * add pointcloud publisher example (#276 <https://github.com/ros2/examples/issues/276>)
  * Contributors: Evan Flynn

 -- Evan Flynn <evanflynn.msu@gmail.com>  Wed, 17 Mar 2021 16:00:00 -0000
